
@font-face {
    font-family: "Lato";
    src: url("./Lato-Regular.eot");
    src: url("./Lato-Regular.eot?#iefix") format('embedded-opentype'),
         url("./Lato-Regular.woff2") format('woff2'),
         url("./Lato-Regular.woff") format('woff'),
         url("./Lato-Regular.ttf") format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

/* Lato italic */

@font-face {
    font-family: "Lato";
    src: url('./Lato-Italic.eot');
    src: url('./Lato-Italic.eot?#iefix') format('embedded-opentype'),
         url('./Lato-Italic.woff2') format('woff2'),
         url('./Lato-Italic.woff') format('woff'),
         url('./Lato-Italic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

/* Lato bold */

@font-face {
    font-family: "Lato";
    src: url('./Lato-Bold.eot');
    src: url('./Lato-Bold.eot?#iefix') format('embedded-opentype'),
         url('./Lato-Bold.woff2') format('woff2'),
         url('./Lato-Bold.woff') format('woff'),
         url('./Lato-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

/* Lato black */

@font-face {
    font-family: "Lato";
    src: url('./Lato-Black.eot');
    src: url('./Lato-Black.eot?#iefix') format('embedded-opentype'),
         url('./Lato-Black.woff2') format('woff2'),
         url('./Lato-Black.woff') format('woff'),
         url('./Lato-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

/* Lato light */

@font-face {
    font-family: "Lato";
    src: url('./Lato-Light.eot');
    src: url('./Lato-Light.eot?#iefix') format('embedded-opentype'),
         url('./Lato-Light.woff2') format('woff2'),
         url('./Lato-Light.woff') format('woff'),
         url('./Lato-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

/* Lato thin */

@font-face {
    font-family: "Lato";
    src: url('./Lato-Thin.eot');
    src: url('./Lato-Thin.eot?#iefix') format('embedded-opentype'),
         url('./Lato-Thin.woff2') format('woff2'),
         url('./Lato-Thin.woff') format('woff'),
         url('./Lato-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

/* Lato bold italic */

@font-face {
    font-family: "Lato";
    src: url('./Lato-BoldItalic.eot');
    src: url('./Lato-BoldItalic.eot?#iefix') format('embedded-opentype'),
         url('./Lato-BoldItalic.woff2') format('woff2'),
         url('./Lato-BoldItalic.woff') format('woff'),
         url('./Lato-BoldItalic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

/* Lato black italic */

@font-face {
    font-family: "Lato";
    src: url('./Lato-BlackItalic.eot');
    src: url('./Lato-BlackItalic.eot?#iefix') format('embedded-opentype'),
         url('./Lato-BlackItalic.woff2') format('woff2'),
         url('./Lato-BlackItalic.woff') format('woff'),
         url('./Lato-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

/* Lato light italic */

@font-face {
    font-family: "Lato";
    src: url('./Lato-LightItalic.eot');
    src: url('./Lato-LightItalic.eot?#iefix') format('embedded-opentype'),
         url('./Lato-LightItalic.woff2') format('woff2'),
         url('./Lato-LightItalic.woff') format('woff'),
         url('./Lato-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

/* Lato thin italic*/

@font-face {
    font-family: "Lato";
    src: url('./Lato-ThinItalic.eot');
    src: url('./Lato-ThinItalic.eot?#iefix') format('embedded-opentype'),
         url('./Lato-ThinItalic.woff2') format('woff2'),
         url('./Lato-ThinItalic.woff') format('woff'),
         url('./Lato-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}
